@media (min-width: 1200px) {}


@media (min-width: 992px) and (max-width: 1199px) {
    body{
        /* background:orange; */
    }
    /* ---------------------discount section---------------------- */
    .discount-amount {
        padding: 22px 27px;
    }
    .discount-details > h1 {
        font-size: 28px;
    }
    .discount-details {
        margin: 15px 14px 0;
    }
    .discount-amount .fa.fa-cart-plus {
        font-size: 29px;
    }
    .discount-amount .price > h1 {
        font-size: 30px;
    }
    /* ---------------------end discount section---------------------- */


    /* ---------------------best sale product section---------------------- */
    .product-link.pull-left {
        float: right !important;
        margin-left: 9px;
    }
    .bestSale-section .single-sale h3 {
        font-size: 16px;
    }
    /* ---------------------end best sale product section---------------------- */


    /* ---------------------newsletter section---------------------- */
    .newsletter-text > span {
        margin-left: 0;
        vertical-align: unset;
        display: block;
    }
    .newsletter-section input {
        width: 250px;
    }
    /* ---------------------end newsletter section---------------------- */



}/* end query orange(992px) */

@media (min-width: 768px) and (max-width: 991px) {
    body{
        /* background:pink; */
    }
    /* -------menu--------- */
    .header {
        padding: 23px 0;
    }
    .stick {
        padding: 16px 0px!important;
    }
    .logo a {
        height: 39px;
        width: 120px;
    }
    .nav.navbar-nav a {
        font-size: 16px;
        padding: 11px 16px;
        margin-top: 2px;
    }
    .shopping-cart-area i {
        font-size: 15px;
        margin-left: 14px;
    }
    /* -------end menu--------- */

    /* ----------slider---------- */
    .tparrows.preview3::after, 
    .tparrows.preview3 {
        font-size: 43px;
        height: 40px;
        line-height: 34px;
        width: 40px;
    }
    .slide-text1, .slide-text2 {
        font-size: 15px!important;
        line-height: 20px !important;
    }
    .sorder-now {
        margin-top: 10px!important;
    }
    /* ----------end slider---------- */


    /* -----------------new product----------- */
    .new-product {
        padding: 70px 0;
    }
    .section-header > h1 {
        font-size: 31px;
    }
    .section-header p {
        font-size: 15px;
        margin: 8px 0 70px;
    }
    /* -----------------end new product----------- */
    .advertise-area {
        display: none;
    }

    /* ----------------best sale section---------------------- */
    .bestSale-section .single-sale {
        margin: 0px auto 20px;
        padding: 30px 40px;
        width: 80%;
        border-radius: 3px;
    }
    .product-link.pull-left {
        float: right!important;
    }
    .bestSale-section .cart-link {
        right: 38px;
        top: 80px;
    }
    /* ----------------end best sale section---------------------- */


    /* ---------------------newsletter section---------------------- */
    .newsletter-section {
        padding: 35px;
    }
    .newsletter-text > span {
        margin-left: 0;
        vertical-align: unset;
        display: block;
    }
    .newsletter-section input {
        width: 250px;
    }
    .newsletter-section form button {
        padding: 6px 21px;
        display: block;
        margin-top: 10px;
    }
    /* ---------------------end newsletter section---------------------- */
    .single-widget > ul {
        list-style: none;
    }
    .single-widget.payment > h3 {
        font-size: 17px;
        margin-bottom: 15px;
    }
    section {
        overflow: hidden;
    }

}/* end query pink(768px) */

@media (min-width: 600px) and (max-width: 767px) {
    body{
        /* background:skyblue; */
    }
    /* ----------header top--------- */
    .header-top .social-icon.pull-right {
        display: none;
    }
    .header-top .shopping-cart-area.pull-right {
        display: block;
    }
    .contact-mail {
        margin-top: 15px;
    }
    .header-top .shopping-cart-area i {
        margin-left: 20px;
    }
    /* ----------/header top--------- */

    /* -------menu--------- */
    .header {
        padding: 23px 0;
    }
    .stick {
        padding: 16px 0 0 !important;
    }
    .logo a {
        height: 39px;
        width: 120px;
    }
    .main-menu nav {
        margin-top: -44px;
    }
    .nav > li {
        display: inline-block;
    }
    .nav.navbar-nav a {
        font-size: 16px;
        padding: 11px 16px;
        margin-top: 2px;
    }
    .shopping-cart-area i {
        font-size: 15px;
        margin-left: 14px;
    }
    #sticker .shopping-cart-area.pull-right {
        display: none;
    }
    .main-menu .navbar-toggle {
        margin-bottom: 15px;
    }
    .main-menu .nav.navbar-nav {
        margin: 10px 0;
        text-align: center;
    }
    /* -------end menu--------- */

    /* ----------slider---------- */
    .tparrows.preview3::after, 
    .tparrows.preview3 {
        font-size: 43px;
        height: 40px;
        line-height: 34px;
        width: 40px;
    }
    .sorder-now > li {
        font-size: 15px !important;
    }
    .sorder-now i {
        font-size: 15px !important;
    }
    .sorder-now a {
        font-size: 15px !important;
    }
    .slide-text2, .slide-text1 {
        font-size: 12px !important;
        line-height: 18px !important;
    }
    .tp-simpleresponsive ul {
        margin-top: 10px!important;
    }
    /* ----------end slider---------- */


    /* -----------------new product----------- */
    .new-product {
        padding: 60px 0;
    }
    .section-header > h1 {
        font-size: 28px;
    }
    .section-header p {
        font-size: 15px;
        margin: 8px 0 70px;
    }
    /* -----------------end new product----------- */


    /* -----------------discount product----------- */
    .discount-details {
        margin: 15px 3px 0 30px;
    }
    .discount-details.pull-left > h1 {
        font-size: 25px;
    }
    .discount-amount .price > h1 {
        font-size: 32px;
    }
    .advertise-area {
        display: none;
    }
    /* ----------------/discount section---------------------- */


    /* ----------------best sale section---------------------- */
    .bestSale-section .single-sale {
        margin: 0px auto 20px;
        padding: 30px 40px;
        width: 80%;
        border-radius: 3px;
    }
    .product-link.pull-left {
        float: right!important;
    }
    .bestSale-section .cart-link {
        right: 38px;
        top: 80px;
    }
    /* ----------------end best sale section---------------------- */


    /* ---------------------newsletter section---------------------- */
    .newsletter-section {
        padding: 20px;
    }
    .newsletter-text > span {
        margin-left: 0;
        vertical-align: unset;
        display: block;
    }
    .newsletter-section form i {
        font-size: 21px;
    }
    .newsletter-section input {
        width: 215px;
    }
    .newsletter-section form button {
        padding: 6px 21px;
        display: block;
        margin-top: 10px;
    }
    /* ---------------------end newsletter section---------------------- */
    .single-widget {
        min-height: 130px;
    }
    .single-widget > ul {
        list-style: none;
    }
    .single-widget.payment > h3 {
        font-size: 17px;
        margin-bottom: 15px;
    }


}/* end query skyblue(600px) */

@media (min-width: 400px) and (max-width: 599px) {
    body{
        /* background:yellow; */
    }
    /* ----------header top--------- */
    .header-top .social-icon.pull-right {
        display: none;
    }
    .header-top .shopping-cart-area.pull-right {
        display: block;
    }
    .contact-mail {
        margin-top: 15px;
    }
    .contact-mail > a {
        display: block;
        margin-bottom: 5px;
    }
    .header-top .shopping-cart-area i {
        margin-left: 20px;
    }
    /* ----------/header top--------- */

    /* -------menu--------- */
    .header {
        padding: 23px 0;
    }
    .stick {
        padding: 16px 0 0 !important;
    }
    .logo a {
        height: 39px;
        width: 120px;
    }
    .main-menu nav {
        margin-top: -44px;
    }
    .nav > li {
        display: block;
    }
    .nav.navbar-nav a {
        font-size: 16px;
        margin-top: 2px;
        padding: 7px 0px;
    }
    .shopping-cart-area i {
        font-size: 15px;
        margin-left: 14px;
    }
    #sticker .shopping-cart-area.pull-right {
        display: none;
    }
    .main-menu .navbar-toggle {
        margin-bottom: 15px;
    }
    .main-menu .nav.navbar-nav {
        margin: 10px 0;
        text-align: left;
    }
    /* -------end menu--------- */

    /* ----------slider---------- */
    .tparrows.preview3::after, 
    .tparrows.preview3 {
        font-size: 43px;
        height: 40px;
        line-height: 34px;
        width: 40px;
    }
    .sorder-now > li {
        font-size: 12px !important;
    }
    .sorder-now i {
        font-size: 12px !important;
    }
    .sorder-now a {
        font-size: 12px !important;
    }
    .slide-text2, .slide-text1 {
        font-size: 11px !important;
        line-height: 15px !important;
    }
    .tp-simpleresponsive ul {
        margin-top: 20px!important;
    }
    /* ----------end slider---------- */


    /* -----------------new product----------- */
    .new-product {
        padding: 40px 0;
    }
    .section-header > h1 {
        font-size: 20px;
    }
    .section-header p {
        font-size: 13px;
        margin: 8px 0 50px;
    }
    /* -----------------end new product----------- */


    /* -----------------discount product----------- */
    .discount-amount {
        padding: 20px;
        height:auto;
    }
    .discount-details {
        float: right !important;
        margin: 6px 0px 0 22px;
        width: 70%;
    }
    .discount-amount img {
        width: 70px;
    }
    .discount-details.pull-left > h1 {
        font-size: 25px;
    }
    .discount-amount .price > h1 {
        font-size: 25px;
    }
    .discount-amount .fa.fa-cart-plus {
        font-size: 30px;
    }
    .discount-details.pull-left > p {
        line-height: 17px;
        margin: 4px 0px;
    }
    .discount-amount .price {
        margin-left: 30%;
        float: none!important;
    }
    .advertise-area {
        display: none;
    }
    /* ----------------/discount section---------------------- */


    /* ----------------best sale section---------------------- */
    .bestSale-section .single-sale {
        border-radius: 3px;
        margin: 0 auto 20px;
        padding: 20px;
        width: 100%;
    }
    .product-link.pull-left {
        float: right!important;
    }
    .bestSale-section .cart-link {
        right: 24px;
        top: 68px;
    }
    /* ----------------end best sale section---------------------- */


    /* ---------------------newsletter section---------------------- */
    .newsletter-section {
        padding: 20px;
    }
    .newsletter-section .col-xs-6 {
        display: block;
        width: 100%;
    }
    .newsletter-text > span {
        margin-left: 0;
        vertical-align: unset;
        display: block;
    }
    .newsletter-text {
        margin-bottom: 12px;
    }
    .newsletter-section form i {
        font-size: 18px;
    }
    .newsletter-section input {
        width: 215px;
    }
    .newsletter-section form button {
        display: block;
        margin-top: 10px;
        padding: 5px 14px;
    }
    /* ---------------------end newsletter section---------------------- */
    .footer-widget .col-xs-4 {
        width: 50%;
    }
    .single-widget {
        min-height: 130px;
    }
    .single-widget > ul {
        list-style: none;
    }
    .single-widget.payment > h3 {
        font-size: 17px;
        margin-bottom: 15px;
    }



}/* end query yellow(400px) */

@media (max-width: 400px) {
    body{
        /* background:green */
    }
    /* ----------header top--------- */
    .header-top .social-icon.pull-right {
        display: none;
    }
    .header-top .shopping-cart-area.pull-right {
        display: block;
    }
    .contact-mail {
        margin-top: 15px;
    }
    .contact-mail > a {
        display: block;
        margin-bottom: 5px;
    }
    .header-top .shopping-cart-area i {
        margin-left: 13px;
    }
    /* ----------/header top--------- */

    /* -------menu--------- */
    .header {
        padding: 23px 0;
    }
    .stick {
        padding: 16px 0 0 !important;
    }
    .logo a {
        height: 39px;
        width: 120px;
    }
    .main-menu nav {
        margin-top: -44px;
    }
    .nav > li {
        display: block;
    }
    .nav.navbar-nav a {
        font-size: 16px;
        margin-top: 2px;
        padding: 7px 0px;
    }
    .shopping-cart-area i {
        font-size: 15px;
        margin-left: 14px;
    }
    #sticker .shopping-cart-area.pull-right {
        display: none;
    }
    .main-menu .navbar-toggle {
        margin-bottom: 15px;
    }
    .main-menu .nav.navbar-nav {
        margin: 10px 0;
        text-align: left;
    }
    /* -------end menu--------- */

    /* ----------slider---------- */
    .tparrows.preview3::after, 
    .tparrows.preview3 {
        font-size: 43px;
        height: 40px;
        line-height: 34px;
        width: 40px;
    }
    .sorder-now > li {
        font-size: 12px !important;
    }
    .sorder-now i {
        font-size: 12px !important;
    }
    .sorder-now a {
        font-size: 12px !important;
    }
    .slide-text2, .slide-text1 {
        font-size: 10px!important;
        line-height: 12px!important;
    }
    .tp-simpleresponsive ul {
        margin-top: 18px!important;
    }
    .tp-bullets.preview3 {
        display: none;
    }
    /* ----------end slider---------- */


    /* -----------------new product----------- */
    .new-product {
        padding: 40px 0;
    }
    .section-header > h1 {
        font-size: 20px;
    }
    .section-header p {
        font-size: 13px;
        margin: 8px 0 50px;
    }
    /* -----------------end new product----------- */


    /* -----------------discount product----------- */
    .discount-amount {
        padding: 20px;
        height:auto;
        text-align: center;
    }
    .discount-details {
        float: right !important;
        margin: 10px 0 0 22px;
        width: 100%;
    }
    .discount-amount img {
        width: 70px;
        float: none!important;
        margin: 0 auto;
        display: block;
    }
    .discount-details.pull-left > h1 {
        font-size: 25px;
    }
    .discount-amount .price > h1 {
        font-size: 25px;
    }
    .discount-amount .fa.fa-cart-plus {
        font-size: 30px;
    }
    .discount-details.pull-left > p {
        line-height: 17px;
        margin: 4px 0px;
    }
    .discount-amount .price {
        margin-left: 0;
        float: none!important;
    }
    .advertise-area {
        display: none;
    }
    /* ----------------/discount section---------------------- */


    /* ----------------best sale section---------------------- */
    .bestSale-section {
        padding: 60px 0;
    }
    .bestSale-section .single-sale {
        border-radius: 3px;
        margin: 0 auto 20px;
        padding: 20px;
        width: 100%;
    }
    .single-sale img {
        float: none!important;
        width: 90px;
        margin: 0 auto;
        display: block;
    }
    .product-link.pull-left {
        float: none !important;
        margin-left: 0;
        text-align: center;
    }
    .bestSale-section .cart-link {
        right: 24px;
        top: 161px;
    }
    /* ----------------end best sale section---------------------- */


    /* ---------------------newsletter section---------------------- */
    .newsletter-section {
        padding: 20px;
        margin-top: 50px;
    }
    .newsletter-section .col-xs-6 {
        display: block;
        width: 100%;
    }
    .newsletter-text > span {
        margin-left: 0;
        vertical-align: unset;
        display: block;
    }
    .newsletter-text {
        margin-bottom: 12px;
    }
    .newsletter-section form i {
        font-size: 18px;
    }
    .newsletter-section input {
        width: 194px;
    }
    .newsletter-section form button {
        display: block;
        margin-top: 10px;
        padding: 5px 14px;
    }
    /* ---------------------end newsletter section---------------------- */
    .footer-widget .col-xs-4,
    .footer-widget .col-xs-6	{
        width: 100%;
    }
    .single-widget {
        min-height: 110px;
    }
    .single-widget > ul {
        list-style: none;
    }
    .single-widget.payment > h3 {
        font-size: 17px;
        margin-bottom: 15px;
    }





}/* green */


